.web-app-banner {
    /* background: inherit;
    height: 100%;
    overflow: auto;
    width: inherit;
    margin: -1px 0 0 0px; */
    /* margin-top: 2px; */
    overflow-y: auto;
    padding-bottom: 10px;
    /* height: 692PX; */
    height: 830px;
}

.web-app-landing-page {
    padding-top: 3em;
}

.web-app-banner-image {
    /* background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 310px;
    width: 100%;
    margin: 0px;
    box-shadow: 0px 0px 10px 0px black; */
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 100%;
    width: 100%;
    margin: 0px;
}

.web-app-heading-banner-red {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 300px;
    width: 100%;
    margin: 0px;
    padding: 2em 0 1em;
    margin-top: -320px;
}

.web-app-client-title {
    font-size: 3em !important;
    font-weight: bold;
    color: #fff !important;
    padding: 10px 40px;
    width: 40%;
}

.web-app-client-sub-title {
    font-size: 1.5em !important;
    color: #fff !important;
    padding: 10px 40px;
    width: 40%;
    font-family: 'SohoPro' !important;
}

.web-app-banner-client-img {
    height: 90px;
}

.web-app-banner-gl-title-main-div {
    padding-left: 50px;
    margin-top: -29px;
    padding-bottom: 100px;
}

.web-app-banner-gl-title {
    padding-left: 50px;
    padding-top: 0px;
    border-left: 3px solid #C7C8CA;
    border-bottom: 1px solid #C7C8CA;
    padding-bottom: 15px;
    position: relative;
}

.web-app-banner-gl-title:before {
    position: absolute;
    /* bottom: 236px; */
    left: -6px;
    height: 10px;
    width: 10px;
    background: #C7C8CA;
    content: "";
    border-radius: 5px;
}

.web-app-banner-gl-title:after {
    position: absolute;
    bottom: -6px;
    left: -6px;
    height: 10px;
    width: 10px;
    background: #C7C8CA;
    content: "";
    border-radius: 5px;
}

.web-app-banner-gl-title {
    padding-left: 50px;
}

.web-app-sub-title-bottom-line-1 {
    padding-top: 30px;
    font-size: 30px;
    font-weight: bold;
}

.web-app-sub-title-bottom-line-2 {
    font-size: 29px;
}

.web-app-banner-page-bottom-link {
    padding-left: 50px;
    font-weight: bold;
}

.web-app-common-banner-top-padding {
    margin-top: 5px;
    height: 825px !important;
}

.web-app-noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}